{% extends "base.html" %}
{% block content %}
<p><a href="{{ url_for('personal_page') }}">Return</a></p>
<form action="" method="post">
  {{ form.hidden_tag() }}
  <fieldset>
    <legend>{{ title }}</legend>
    {{ form.location.label() }}
    {% if form.location.errors %}
        {{ form.location() }}
        {% for error in form.location.errors %}
            <br>
            <span>{{ error }}</span>
        {% endfor %}
    {% else %}
        {{ form.location() }}
    {% endif %}
    <br>
    {{ form.start_time.label() }}
    {% if form.start_time.errors %}
        {{ form.start_time() }}
        {% for error in form.start_time.errors %}
            <br>
            <span>{{ error }}</span>
        {% endfor %}
    {% else %}
        {{ form.start_time() }}
    {% endif %}
    <br>
    {{ form.end_time.label() }}
    {% if form.end_time.errors %}
        {{ form.end_time() }}
        {% for error in form.end_time.errors %}
            <br>
            <span>{{ error }}</span>
        {% endfor %}
    {% else %}
        {{ form.end_time() }}
    {% endif %}
    <br>
    {{ form.work_type.label() }}{{ form.work_type() }}
    <br>
    {{ form.token.label() }}{{ form.token() }}
  </fieldset>
  <br>
  {{ form.submit() }}
</form>
{% endblock content %}
